body, html {min-width: 100%; min-height: 100%; height: auto; position: relative;}
.ja div.manually {  position: relative;}

@media only screen and (min-width: 769px) and (max-width: 1120px) {}

@media (max-width: 670px) and (min-width: 425px) {
      .post-x-sell-dialog-content input+div {width: auto !important;}
}

@media (max-width: 670px) {
      div.post-x-sell-dialog {width: 85% !important;}
      body.Checkout>div.post-x-sell-dialog {top: 7% !important; left: 7% !important; transform: none !important; position: fixed;}
      .post-x-sell-dialog-content .Postsale-Content {height: auto;}
      .post-x-sell-dialog-content input+div {width: auto !important;}
      .post-x-sell-dialog-content .green {color: #196b10; font-size: 20px;}
      .white_content {width: 70%; height: auto;}
      .manually .typ-yes, .manually .typ-no {padding: 5px; font-size: 12px;}
      .white_content div:first-child {line-height: 1.2;}
      .Postsale .Postsale-Content-ProductImageBackground {float: none; margin: 0 auto;}
      .webbadYellow h3.webbadWarning, .webbadRed h3.webbadWarning {min-width: 232px;}
      div.Postsale .Postsale-Product {float: left; width: 100%;      }
      div.Postsale {width: auto !important;}
      .Postsale-Footer {position: relative;}
}

@media (max-width: 426px) {
      div.btn-floats .tip {margin-top: -37px !important;}
      div.btn-floats a {text-align: left !important;}
      .post-sale-body .col-full h2 {font-size: 1.5em;}
      .col-onethird {padding-top: 5px;}
      .col-twothirds {padding-top: 5px;}
      div.post-sale-body .pricebox {padding: 15px 5px 10px;}
      .col-onethird.left img {width: 35%;}
      div.btn-floats {padding: 5px 20px 46px !important;}
      .Postsale-Footer-Accept a[name="acceptsale"] {font-size: 12px !important;}
      .monthlyprice {margin-top: 20px;}
}

@media (max-width: 459px) {
      .right a[name="acceptsale"] {margin-top: 50px;}
      .loadingPanelControlImg.HideWebBadPanel {max-width: 90%;}
}

@media (max-width: 321px) {
      .manually .typ-yes, .manually .typ-no {padding: 5px; font-weight: 100; font-size: 11px;}
      .Postsale-Footer-Accept, .Postsale-Footer-Decline {width: 100%;}
}